Subject: [ippm] Status and plans for draft-ietf-ippm-ioam-data

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 23 Feb 2019 10:27:14 -0000

Hi,

I wonder whether the authors can supply some information on the status and
plans for this draft.

It seems to me that there was a deal of discussion after the last version
(2018-10-20) in Bangkok and on the mailing list. Some of the mailing list
threads resulted in agreement, some had discussions that started but don't
appear to have reached a conclusion, and some never even got an answer.

I know we are all very busy, and I don't expect immediate responses, but
with 12 front-page authors it should be possible to find someone to respond
to the questions and propose resolution to the points raised. Or should we
add a thirteenth author who has a little more time?

Thanks,
Adrian